
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;

}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 25px;
	color: #919191;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #f33b7e;
}
a:hover {
	text-decoration: none;
	color: #ce3467;
	font-weight: bold;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}

.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
.dropdown-menu{
	background:#fff;
	border:1px solid #575757;
	box-shadow: 0 3px 8px rgba(0,0,0,.175)
}
.form-control:focus{
	border-color: #a4917d;
	-moz-box-shadow: 0px 0px 7px #c4b8a5;
	-webkit-box-shadow: 0px 0px 7px #c4b8a5;
	box-shadow: 0px 0px 7px #c4b8a5;
}

/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
	border-bottom: 1px solid #C3B7A5;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #7f7360;
	background-color: #fff;
	border: 1px solid #C3B7A5;
	border-bottom-color: transparent;
	cursor: default;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: rgba(221, 32, 32, 0);
	border-color: #9D8F7A;
}
.navbar-nav>li>.dropdown-menu {
	margin-top: -1px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
a.thumbnail:hover,a.thumbnail:focus {
	border:1px solid #f33b7e;
	box-shadow: none;
}
.navbar-nav>li {
	float: none;
	display: inline-block;
}
.navbar-nav {
	margin: 0;
	float: none;
	text-align: center;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #f33b7e;
	background-color: #EEEEEE;

}
/* top */
#top {
	background-color: rgba(236, 25, 25, 0);
	padding: 4px 0px 3px 0;
	margin: 0 0 40px 0;
	min-height: 40px;
	position: relative;
}
#top .container {
	padding: 0 20px;
	background: rgba(236, 25, 25, 0);
}
#top #form-currency .currency-select {
	text-align: left;
	color:#919191;
}
#top #form-currency .currency-select:hover {
	text-shadow: none;
	color: #000000;
	background-color: #eeeeee;

}
#top .btn-link, #top-links li, #top-links a {
	color: #ffffff;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #f33b7e;
	font-weight: normal;
}
#top-links .dropdown-menu a {
	text-shadow: none;
	color:#919191;
}
#top-links .dropdown-menu a:hover {
	color: #000000;
}
#top .btn-link strong {
	font-size: 14px;
	line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 20px 0 10px 0;
}
#logo img.img-responsive{
	background-position: center;
	margin-left: auto;
	margin-right: auto;
}
/* search */
#search {
	margin-bottom: 10px;
	max-width: 240px;
	margin-top: 20px;

}
#search .input-lg {
	height: 36px;
	line-height: 20px;
	padding: 0 10px;
	border: none;
	border-bottom: 1px solid #f33b7e;
	box-shadow: none;
	border-radius: 0;

}
#search .btn-lg {
	font-size: 12px;
	line-height: 12px;
	padding: 10px 10px;
	text-shadow: 0 1px 0 #FFF;
	color: #f33b7e;
	background: none;
	border-radius: 18px;
	border-color: #f33b7e;
	height: 36px;
	width: 36px;
	margin-left: 1px;
}
#search .btn-lg:hover{
	color:#FFFFFF;
	background:#f33b7e ;
}
/* cart */
#cart {
	margin-bottom: 10px;
	width: 240px;
	float:right;
	margin-top: 20px;
}
#cart > .btn {
	color: #696969;
	font-size: 12px;
	line-height: 37px;
	background-image: none;
	background-color: rgba(102, 39, 12, 0);
	border: none;
	box-shadow: none;
	padding: 0 0 0 0;
	width: 204px;
	border-bottom: 1px solid #f33b7e;
	border-radius: 0px;
	float: right;
	text-align: right;
	text-transform: none;
	text-shadow: none;
}
#cart i.fa.fa-shopping-cart {
	color:#f33b7e;
	padding: 10px;
	border:1px solid #f33b7e;
	height: 36px;
	width: 36px;
	border-radius: 18px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	text-shadow: none;
	float: left;
	margin-left: -36px;
}
#cart > .btn:hover i.fa.fa-shopping-cart {
	color:#FFFFFF;
	background: #f33b7e;
}
#cart ul.dropdown-menu i.fa.fa-shopping-cart {
	color:#f33b7e;
	border:none;
	height: auto;
	width: auto;
	border-radius: 0px;
}

span#cart-total {
	color: #919191;
	display: inline-block;
	width: 204px;
	text-align: right;
	text-transform: none;
	text-shadow: none;
	float: right;
	line-height: 36px;
}

#cart.open > .btn {
	background-image: none;
	background-color: rgba(255, 255, 255, 0);
	color: #919191;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #c72d70;
}
#cart .dropdown-menu {
	background: #fff;
	z-index: 1001;
	border: 1px solid #f33b7e;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
header{
	margin-top: -40px;
	padding-bottom: 3px;
}
/* menu */
#menu {
	min-height: 30px;
	margin-bottom: 0px;
	background-image: url('../image/masnica1.png') ;
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 25px;
}
#menu .nav > li > a {
	color: #0A0A0A;
	padding: 5px 15px 13px 15px;
	min-height: 15px;
	background-color: transparent;
	font-size: 13px;
	text-transform: uppercase;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	color: #f33b7e;
	font-weight: normal;
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #757575;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #110303;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
	color: #c72d70;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #c72d70;
	background-color: #EEEEEE;
	background-image: linear-gradient(to bottom, #eeeeee, #dcdcdc);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	line-height: 32px;
	color: #3D3D3D;
	text-transform: uppercase;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #c72d70;
	padding: 2px 18px;
	float: right;
	background-color: #FFFFFF;
	border-color: #ddd;
	background-image: none;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #FFFFFF;
	background: #c72d70;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	background-color:#2F2F2F;
	color: #f5f5f5;
	margin-top: 20px;
}
footer hr {
	border-top: none;
}
.footera {
	background:  #2F2F2F;
	border-bottom: 1px solid #5F5F5F;
}
.footera a{
	color:#CBCBCB;
}
.footera a:hover{
	text-decoration: underline;
}
footer a {
	color: #f33b7e;
}

footer a:hover {
	text-decoration: underline;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	background-color: #f33b7e;
	background-image: linear-gradient(to bottom, #f33b7e, #c72d70);
	background-repeat: repeat-x;
	border-color: #f33b7e #c72d70 #ad2761 #a3255b;
}

.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
	text-transform: uppercase;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #f33b7e;
	background-color: #FFFFFF;
	background-image: none;
	border-color: #f33b7e;
}
.btn-default:hover{
	color: #FFFFFF;
	background-color: #f33b7e;
	border-color: #f33b7e;

}

.btn-primary {
	color:#FFFFFF;
	background-color: #f33b7e;
	background-image: linear-gradient(to bottom, #f33b7e, #ad2761);
	/*background-repeat: repeat-x;*/
	border-color: #f33b7e #d32f77 #ad2761 #a3255b;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #f33b7e;
	color:#ffffff;
	background-image: linear-gradient(to bottom, #f33b7e, #c72d70);
	background-repeat: repeat-x;
	border-color: #ad2761;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	background-color: #ff2610;
	background-image: linear-gradient(to bottom, #ff180a, #ff1107);
	background-repeat: repeat-x;
	border-color: #bd362f;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #b77e7e;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
#button-cart:hover{
	background-color: #f33b7e;
	color:#ffffff;
	background-image: linear-gradient(to bottom, #f33b7e, #d32f77);
	background-repeat: repeat-x;
	border-color: #ad2761;
}


/* list group */
.list-group a {
	border: 1px solid #050000;
	color: #EDECEC;
	padding: 8px 12px;
	background: rgba(0, 0, 0, 0.62);
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #f33b7e;
	background: rgba(0, 0, 0, 0.86);
	border: 1px solid #f33b7e;
	font-weight: bold;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .transition{
	border: none;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}

#headermodule h3 {
	font-size: 22px;
	line-height: 30px;
	color: #F33B7E;
	width:200px;
	width: -webkit-min-content;
	width: -moz-min-content;
	width: min-content;
	margin: 5px auto;
	padding: 5px 15px;
	background: #FFFFFF;
	position: relative;
	top: 23px;
	text-transform: uppercase;


}
#header{
	position: absolute;
	top: 0px;
	background: rgba(255, 255, 255, 0);
	width: 100%;

}


.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}

@media (max-width: 1200px) {
	.product-grid .product-thumb .caption {
		min-height: 210px;
		padding: 0 10px;
	}

}
@media (max-width: 768px) {
	.product-list .product-thumb .caption {
		min-height: 0;
		margin-left: 0;
		padding: 0 10px;
	}
	.product-grid .product-thumb .caption {
		min-height: 0;
	}
	#menu {
		margin-left: -15px;
		margin-right: -15px;

	}
	#search {
		margin-top: 5px;
	}
	#cart {
		margin-top: 5px;
	}


}
@media (min-width: 767px) {
	.product-list .product-thumb .image {
		float: left;
		padding: 0 15px;
	}
}
@media (max-width: 736px){

	#cart {
		float: right;
	}
	.navbar-header{
		border-bottom: 1px solid #000000;
		border-width: 3px;
		border-style: dashed;
		border-top: none;
		border-left: none;
		border-right: none;
		border-radius: 0px;
	}

	.product-thumb .rating {
		padding-bottom: 10px;
	}
}
@media (max-width: 240px){
	#cart{
		width: 200px;
	}
	span#cart-total{
		width: 164px;
	}
	#search{
		max-width: 200px;
	}
	.navbar-toggle{
		margin-right: 2px;
	}
	#menu #category{
		padding-left: 5px;
	}
	#headermodule h3 {
		font-size: 15px;
		line-height: 33px;
	}
	#header {
		border-bottom: none;
		-webkit-box-shadow:none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	background-color: rgba(255, 255, 255, 0);
	overflow: auto;
	position: relative;
	top:-45px;

}
.product-list .product-thumb .button-group {

}

@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
	#header {
		border-bottom: none;
		-webkit-box-shadow:none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: rgba(5, 0, 0, 0.44);
	color: #FFFFFF;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #dddddd;
}
.product-thumb .button-group button:hover {
	color: #FFFFFF;
	background-color: #F33B7E;
	text-decoration: none;
	cursor: pointer;
}
.button-group.module {
	border:none;
	width: 160px;
	margin-left: auto;
	margin-right: auto;
}
.button-group.module button{
	border-radius: 20px;
	width: 40px;
	height: 40px;
	background-color: rgba(10, 0, 0, 0.56);
	border: 1px solid #454545;
	line-height: 20px;
}
.button-group.module button:hover{
	border:1px solid #F33B7E;
}
.button-group.module button + button{
	width: 40px;
	margin-left: 20px;
	border-left:1px solid #454545;
}
.button-group.module button .fa{
	font-size: 20px;
	padding: 4px;
}
.btn .btn-default .round {
	border-radius: 20px;
	width: 40px;
	height: 40px;
	background-color: #FFFFFF;
	border: 1px solid #F33B7E;
	line-height: 20px;
}
.btn .btn-default .round .fa{
	font-size: 20px;
	padding: 4px;
	color:#F33B7E;
}
.btn .btn-default .round button + button{
	margin-left: 20px;
	border-radius: 20px;
}

@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {

	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {

	}
}
@media (max-width: 240px){
	#cart > .btn {
		width: 164px;
	}
	span#cart-total {

		width: 164px;
	}

}

.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}

.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
	#column-left  .product-layout .col-md-3{
		width: 100%;
	}
	#column-left + #content .product-layout .col-md-3 {
		width: 50%;
	}
	#column-left + #content + #column-right .product-layout .col-md-3{
		width: 100%;
	}
	#content + #column-right .product-layout .col-md-3{
		width: 100%;
	}
}

#okvirg {
	position: absolute;
	height: 35px;
	width: 100%;
	background: rgba(13, 0, 0, 1);
}


#headermodule{
	width: 100%;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;


}

.navbar-collapse.navbar-ex1-collapse.collapse.in {
	margin: 7.5px -15px;
	background: rgb(239, 239, 239);
}
.navbar-toggle {
	margin-top: 4px;
	margin-bottom: 5px;
}
.fa.fa-arrow-circle-left, .fa.fa-arrow-circle-right {
	color: rgba(10, 0, 0, 0.56);
	text-shadow: none;
}
.owl-controls.clickable {
	margin-top: -20px;
}
.caption.short {
	padding: 0 20px;
	min-height: 0px;
	margin-top: -40px;
	text-align: center;
}
.caption.short h4{
	font-size: 15px;
	font-weight: normal;
}
.shortp{
	display: none;
}
.navbar-collapse.collapse{
	border-bottom: 1px solid #000000;
	border-width: 3px;
	border-style: dashed;
	border-top: none;
	border-left: none;
	border-right: none;
	border-radius: 0px;
}
#headerline{

	height: 46px;
	border-bottom: 1px solid #000000;
	position: relative;
	top:-22px;

}


.owl-wrapper-outer {
	border: 4px solid #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important ;
}


.owl-controls .owl-page span {

	width: 0px !important;
	height: 0px !important;
	background: rgba(0, 0, 0, 0);
	box-shadow: none !important;
}
/* fixed colum left + content + right*/
@media (min-width: 768px) {
	#column-left  .product-layout .col-md-3 {
		width: 100%;
	}
	#column-left + #content .product-layout .col-md-3 {
		width: 50%;
	}
	#column-left + #content + #column-right .product-layout .col-md-3{
		width: 100%;
	}
	#content + #column-right .product-layout .col-md-3{
		width: 100%;
	}
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px
}


/* overwrite column width to show 1, 2, or 3 columns*/
#column-left .col-lg-3,
#column-right .col-lg-3 {
	width: 100%;
}
#column-left .rating,
#column-right .rating {
	display: none;
}
/** Layout column */
.content.col-sm-9 .col-lg-3 {
	width: 33.33%;
}
.content.col-sm-6 .col-lg-3 {
	width: 50%;
}
@media (max-width: 767px) {
	.content.col-sm-6 .col-lg-3 {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.content.col-sm-9 .col-lg-3 {
		width: 100%;
	}
}
